Subject: [MEXT] [Technical Errata Reported] RFC5555 (1805)

From: RFC Errata System <[email-masked]>
Date: Wed, 8 Jul 2009 10:25:01 -0700 (PDT)

The following errata report has been submitted for RFC5555,
"Mobile IPv6 Support for Dual Stack Hosts and Routers".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5555&eid=1805

--------------------------------------
Type: Technical
Reported by: Julien Laganier <[email-masked]>

Section: 8

Original Text
-------------
      The IPv4 home address option described in Section 3.1.1 has been
      assigned value 29.  This option is included in the mobility header
      described in [RFC3775].

      The IPv4 address acknowledgement option described in Section 3.2.1
      has been assigned value 29.  This option is included in the
      mobility header described in [RFC3775].

Corrected Text
--------------
      The IPv4 home address option described in Section 3.1.1 has been
      assigned value 29.  This option is included in the mobility header
      described in [RFC3775].

      The IPv4 address acknowledgement option described in Section 3.2.1
      has been assigned value 30.  This option is included in the
      mobility header described in [RFC3775].

Notes
-----
There's an error in the IANA section of the RFC: while both the IANA registry <http://www.iana.org/assignments/mobility-parameters/> and the section of the RFC describing the option <http://tools.ietf.org/html/rfc5555#section-3.2.1> have the correct type value for the IPv4 address acknowledgement option, i.e., 30, the IANA section <http://tools.ietf.org/html/rfc5555#section-8> assigns type value 29 to both the IPv4 home address option and IPv4 address acknowledgement option.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5555 (draft-ietf-mext-nemo-v4traversal-10)
--------------------------------------
Title               : Mobile IPv6 Support for Dual Stack Hosts and Routers
Publication Date    : June 2009
Author(s)           : H. Soliman, Ed.
Category            : PROPOSED STANDARD
Source              : Mobility EXTensions for IPv6
Area                : Internet
Stream              : IETF
Verifying Party     : IESG